techseria - Feature #53

supply the water tank
02/21/2019 03:55 PM - smita patel

Status: Rejected Start date: 02/21/2019
Priority: Urgent Due date: 02/21/2019
Assignee: Krishna Viroja % Done: 0%
Category: Estimated time: 60.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 150
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 206
TaskType: Supertask sv_groupid: 162
Start_timestamp: 16:55 Reviewer_id: 406
End_timestamp: 17:55 Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: 406 reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: 08:00 no_of_crew_used:
Shift_EndTime: 09:00 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 08:00
Description
Testing
History

#1 - 02/21/2019 10:36 AM - Divya Zalavadiya

- Status changed from New to Rejected

Auto Reject

#2 - 02/21/2019 01:02 PM - binit patel
- Status changed from Rejected to New

- Assignee changed from Divya Zalavadiya to Krishna Viroja

#3 - 02/21/2019 01:03 PM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#4 - 02/21/2019 01:06 PM - binit patel

12/20/2025

1/2




- Status changed from Rejected to New

#5 - 01/05/2023 12:22 PM - Krishna Viroja
- Description updated

- Status changed from New to Rejected

Supplies issue

12/20/2025

22
